development:
  clients:
    default:
      database: ASSESSMENT_DASHBOARD
      hosts:
        - 10.0.21.12:27018
      options:
        user: assDash
        password: ADass2023
        auth_source: admin
  options:
test:
  clients:
    default:
      database: ASSESSMENT_DASHBOARD
      hosts:
        - 10.0.21.12:27018
      options:
        user: assDash
        password: ADass2023
        auth_source: admin
  options:
production:
  clients:
    default:
      database: ASSESSMENT_DASHBOARD
      hosts:
        - 10.0.21.12:27018
      options:
        user: assDash
        password: ADass2023
        auth_source: admin
  options:
